﻿body, div, dl, dt, dd, ul, ol, li, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
    padding: 0;
    margin: 0;
}
img
{
    border:0;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
body
{
    font-family: Arial;
    font-size: 12px;
}
h1
{
    font-size: 18px;
}
h2
{
    font-size: 16px;
}
h3
{
    font-size: 16px;
}
.pointer
{
    cursor: pointer;
}
.float
{
    float: right;
}
.subtotal
{
    font-size: 14px;
    font-weight: bold;
}
.sep
{
}
.padding
{
    padding: 5px;
}
.doublePadding
{
    padding: 10px;
}
.middle
{
    vertical-align: middle;
}
.seatspacer
{
    display: inline-block;
    height: 17px;
    width: 13px;
}
.creditFormLabel
{
    width: 200px;
    float: right;
}
.textdecorationnone
{
    text-decoration: none;
}
.spacer
{
    height: 10px;
}
.formlabel
{
    display: inline-block;
    width: 200px;
    text-align: right;
}
.greenmessage
{
    color: #009900;
    font-weight: bold;
}
.error
{
    color: #ff0000;
    font-weight: bold;
}
.clearboth
{
    clear: both;
}
input
{
    display: inline;
}
.ajax__combobox_itemlist
{
    text-align: right !important;
    width: 153px !important;
}
/* autocomplete */
.ac_results
{
    background: #ffffff;
    border: 1px solid #000000;
}
.notactive
{
    color: Red;
    font-size: 30px;
}
.autoCompletePriceDiv
{
    width: 150px;
    float: right;
}
.radiobuttonlist td
{
    padding: 5px;
}
.rowindex
{
    width:20px;
    font-weight:bold;
}
.selectedseats
{
    text-align:right;
}
.alert
{
    border: 2px solid red;
    text-align:center;
    color:red;
    font-weight:bold;
    padding:5px;
    background:#ffffff;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}